@charset "UTF-8";

/*--------------------------------------------------------------------
works.html
works.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/works.png); }


/*------------About---------------------------------------------------------------*/
div#About div.AboTxt { margin-top: 20px; }
div#About div.PhoList {
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
}
div#About div.PhoList div.PhoR { margin-top: 20px; }
div#About p + p { margin-top: 0.5em; }
div#About dl dt {
	margin: 20px 0 15px;
	padding: 0 10px 10px;
	border-bottom: 1px solid #959595;
	line-height: 1.2;
	font-size: 157.1428571428571%;
}
div#About dl dd ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#About dl dd ul li:before { content: "● "; }


/*------------Example---------------------------------------------------------------*/
div#Example ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#Example ul li {
	width: 90%;
	margin: 0 auto;
}
div#Example ul li + li { margin-top: 20px; }
div#Example ul li a {
	display: block;
	padding: 0.15em 20px;
	background: #0087ff url(../../img/top_nav_arrow.png) no-repeat right center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	font-size: 128.5714285714286%;
	color: #fff;
	transition: opacity .3s;
}
div#Example ul li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

div#Example h5 {
	margin-bottom: 15px;
	padding: 0 10px 8px;
	border-bottom: 1px solid #bfbfbf;
	line-height: 1.2;
	font-size: 145%;
	color: #0087ff;
}
div#Example p.Tap {
	margin-top: 5px;
	font-weight: bold;
	color: #f00;
}
div.Scroll {
	width: 100%;
	padding-bottom: 10px;
	white-space: nowrap;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
div.Scroll::-webkit-scrollbar{ height: 5px; }
div.Scroll::-webkit-scrollbar-track{ background: #F1F1F1; }
div.Scroll::-webkit-scrollbar-thumb { background: #BCBCBC; }
div#Example table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#Example table tr th {
	width: 18%;
	padding: 10px 20px;
	background: #eaeaea;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: center;
	vertical-align: top;
}
div#Example table tr td {
	width: auto;
	padding: 10px 20px;
	border-left: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: left;
	vertical-align: middle;
}
div#Example table tr th:nth-of-type(1),
div#Example table tr td:nth-of-type(1) { border-left: 0 none; }